<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tutorat School - Accueil</title>
    <link rel="icon" href="image/logo_ts.png">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <footer class="footer">
        <div class="footer__social">
            <a href="#"><img src="image/facebook.png" alt="Logo Facebook"></a>
            <a href="#"><img src="image/twitter.png" alt="Logo Twitter"></a>
            <a href="#"><img src="image/instagram.png" alt="Logo Instagram"></a>
            <a href="#"><img src="image/gmail.png" alt="Logo gmail"></a>
        </div>
        <div class="footer__legal">
            <p>Tous droits réservés &copy; Tutorat School 2023</p>
            <p><a href="#">Politique de confidentialité</a> | <a href="#">Conditions d'utilisation</a></p>
        </div>
    </footer>
</body>